
.tag
	{
	font-family: "Courier New";
	font-size: 12pt;
	color: #e6650e;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.08);
	
	}
	
.superdivision
	{
	font-family: "Courier New";
	font-size: 12pt;
	color: #e6650e;
	
	}

.superdivision_other
	{
	font-family: "Arial";
	font-size: 10pt;
	color: black;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.08);
	}

.subdivision
	{
	font-family: "Courier New";
	font-size: 12pt;
	color: #e6650e;
	}

.subdivision_other
	{
	font-family: "Arial";
	font-size: 10pt;
	color: black;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.08);
	}

.division:link
	{
	font-family: "Courier New";
	color: #e6650e;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.08);
	}

.division:visited
	{
	color: #e6650e;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.08);
	}

.division:hover
	{
	color: #e6650e;
	text-decoration: underline;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.08);
	}

.division:active
	{
	color: #e6650e;
	text-decoration: underline;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.08);
	}	

.title
	{
	font-family: "Courier New";
	font-size: 36pt;
	color: black;
	}

.definition
	{
	font-family: "Palatino", "Arial";
	font-size: 12pt;
	color: black;	
	}

.definition_note
	{
	font-family: "Arial";
	font-size: 9pt;
	color: gray;
	text-shadow: 0px 0px 12px rgba(255, 255, 255, 1);
	}
	
.alternate_title
	{
	font-family: "Courier New";
	font-size: 13pt;	
	color: black;
	}

.alternate_title_note
	{
	font-family: "Arial";
	font-size: 9pt;
	color: gray;
	text-shadow: 0px 0px 12px rgba(255, 255, 255, 1);
	}

.example
	{
	font-family: "Palatino", "Georgia", "Arial";
	font-size: 11pt;
	line-height: 1.3;
	color: dimgray;
	}

.example_note
	{	
	font-family: "Arial";
	font-size: 9pt;
	color: dimgray;
	}

.example_box
	{
	border: 1px solid silver;
	padding: 10px;
	background-image: url("example.jpg");
	-moz-box-shadow: 1px 1px 2px silver;
	-webkit-box-shadow: 1px 1px 2px silver;
	box-shadow: 1px 1px 2px silver;
	}
	
.example_box_inner
	{
	padding: 0px;
	}

.example_box2
	{
	border: 1px solid #4e767e;
	padding: 20px;
	-moz-box-shadow: 2px 2px 7px darkgray;
	-webkit-box-shadow: 2px 2px 7px darkgray;
	box-shadow: 2px 2px 7px darkgray;
	}

.example_hr
	{
    border: none;
    height: 1px;
    color: silver;
    background-color: silver;
	}

.tag_for_other_divisions_about_example
	{
	font-family: "Arial";
	font-size: 8pt;
	color: gray;
	}

.other_divisions_about_example
	{
	font-size: 8pt;
	}

.other_divisions_about_example_other
	{
	font-family: "Arial";
	font-size: 7pt;
	color: dimgray;
	}

.notes
	{
	font-family: "Arial";
	font-size: 9pt;
	color: dimgray;
	text-shadow: 1px 1px 3px rgba(255, 255, 255, 1);
	}
	
.notes_box
	{
	padding: 5px;
	background: #f6f6f6;
	background-image: url("notes.jpg");
	-moz-box-shadow: 2px 2px 8px silver;
	-webkit-box-shadow: 2px 2px 8px silver;
	box-shadow: 2px 2px 8px silver;
	}

.external_links
	{
	font-size: "Arial";
	font-size: 11pt;
	color: gray;
	}